extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.container
            div.breadcrumbs
                a(href="#").item-back.btn.btn-sm.btn-gray 
                    svg(width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg').mr-2
                        path(d='M12 5.25H2.8725L7.065 1.0575L6 0L0 6L6 12L7.0575 10.9425L2.8725 6.75H12V5.25Z' fill='white')
                    span To the showcase list     
            div.row.mb-4 
                div.col-12.col-sm
                    div.h3.mb-3.mt-0 Creating a new showcase
            div.row 
                di.col-md-2.col-lg-2 
                    include includes/lp-steps-nav.pug

                div.col-md-10.col-lg-10
                    div.lp-wrap 
                        div.lp-wrap__header 
                            div.h3-wrap Showcase  
                        div.row 
                            div.col-lg-8
                                div.input-group
                                    label.input-label Title
                                    input(type="text", placeholder="").input-control  
                                div.input-group
                                    label.input-label Description
                                    textarea.input-control(rows="4") 
                        div.row 
                            div.col-lg-8            
                                div.input-group
                                    label.input-label URL title
                                        span(data-tippy-content="A unique one-word showcase name that is used as part of the browser URL").i-tip.ml-1 
                                    input(type="text", placeholder="").input-control 
                                div.input-group
                                    label.input-label Type
                                    input(type="text", placeholder="", value="Basic").input-control
                                    div.text-muted.mt-3 <b>Basic Showcase type</b> allows you to create time-based and referral discounts, promo codes, default prices for NFT and for the ERC20 token in wNFT  
                                      
                        div.row 
                            div.col-sm-6.col-lg-4                              
                                div.input-group
                                    label.input-label  Showcase life time start
                                    input(type="text", placeholder="", value="20.06.2023 12:00").input-control.control-calendar
                            div.col-sm-6.col-lg-4                                  
                                div.input-group
                                    div.input-label 
                                        label.checkbox
                                            input(type='checkbox' name='price-type' )
                                            span.check  
                                            span.check-text Set finish date
                                    input(type="text", placeholder="", value="" disabled).input-control.control-calendar                                    
                            div.col-12       
                                div.text-orange Available from ... to ...

                        div.lp-steps-footer
                            div.row.justify-content-between 
                                div.col-auto 
                                    button.btn.btn-gray Back
                                div.col-auto 
                                    button.btn.btn-grad Save and proceed